.default-gallery { list-style: none; padding: 0; margin: 0; }
.default-gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.default-gallery li { float: left;  }
.default-gallery li a { display: block; margin: 0px;line-height:0px;  }


/*
 photoswipe.css

 */
body.ps-active{margin-top:0!important}
 
body.ps-active, body.ps-building, div.ps-active, div.ps-building
{
	background: #000;
	overflow: hidden;
}
body.ps-active *, div.ps-active *
{ 
	-webkit-tap-highlight-color:  rgba(255, 255, 255, 0); 
	display: none;
}
body.ps-active *:focus, div.ps-active *:focus 
{ 
	outline: 0; 
}


/* Document overlay */
div.ps-document-overlay 
{
	background: #000;
}


/* UILayer */
div.ps-uilayer { 
	
	background: #000;
	cursor: pointer;
	
}


/* Zoom/pan/rotate layer */
div.ps-zoom-pan-rotate{
	background: #000;
}
div.ps-zoom-pan-rotate *  { display: block; }


/* Carousel */
div.ps-carousel-item-loading 
{ 
	background: url(images/loader-dark.gif) no-repeat center center; 
}

div.ps-carousel-item-error 
{ 
	background: url(error.gif) no-repeat center center; 
}


/* Caption */
div.ps-caption
{ 
	background: #000000;
	background: -moz-linear-gradient(top, #303130 0%, #000101 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303130), color-stop(100%,#000101));
	border-bottom: 1px solid #42403f;
	color: #ffffff;
	font-size: 13px;
	font-family: "Lucida Grande", Helvetica, Arial,Verdana, sans-serif;
	text-align: center;
}
div.ps-caption *  { display: inline; }

div.ps-caption-bottom
{ 
	border-top: 1px solid #42403f;
	border-bottom: none;
	min-height: 44px;
}

div.ps-caption-content
{
	padding: 13px;
	display: block;
}


/* Toolbar */
div.ps-toolbar
{ 
	background: #000000;
	background: -moz-linear-gradient(top, #303130 0%, #000101 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303130), color-stop(100%,#000101));
	border-top: 1px solid #42403f;
	color: #ffffff;
	font-size: 13px;
	font-family: "Lucida Grande", Helvetica, Arial,Verdana, sans-serif;
	text-align: center;
	height: 44px;
	display: table;
	table-layout: fixed;
}
div.ps-toolbar * { 
	display: block;
}

div.ps-toolbar-top 
{
	border-bottom: 1px solid #42403f;
	border-top: none;
}

div.ps-toolbar-close, div.ps-toolbar-previous, div.ps-toolbar-next, div.ps-toolbar-play
{
	cursor: pointer;
	display: table-cell;
}

div.ps-toolbar div div.ps-toolbar-content
{
	width: 44px;
	height: 44px;
	margin: 0 auto 0;
	background-image: url(icons.png);
	background-repeat: no-repeat;
}

div.ps-toolbar-close div.ps-toolbar-content
{
	background-position: 0 0;
}

div.ps-toolbar-previous div.ps-toolbar-content
{
	background-position: -44px 0;
}

div.ps-toolbar-previous-disabled div.ps-toolbar-content
{
	background-position: -44px -44px;
}

div.ps-toolbar-next div.ps-toolbar-content
{
	background-position: -132px 0;
}

div.ps-toolbar-next-disabled div.ps-toolbar-content
{
	background-position: -132px -44px;
}

div.ps-toolbar-play div.ps-toolbar-content
{
	background-position: -88px 0;
}

/* Hi-res display */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 240dpi)
{
	div.ps-toolbar div div.ps-toolbar-content
	{
		-moz-background-size: 176px 88px;
		-o-background-size: 176px 88px;
		-webkit-background-size: 176px 88px;
		background-size: 176px 88px;
		background-image: url(icons@2x.png);
	}
}
.pagination-default {
  height: 36px;
  margin: 18px 0;
  text-align:left;
  padding:0;
}
.
.pagination-default ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
margin:0;
padding:0;		  
}

.pagination-default li {
  display: inline;
  margin:0;
}

.pagination-default a {
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
}

.pagination-default a:hover,
.pagination-default .active a {
  background-color: #f5f5f5;
}

.pagination-default .active a {
  color: #999999;
  cursor: default;
}

.pagination-default .disabled span,
.pagination-default .disabled a,
.pagination-default .disabled a:hover {
  color: #999999;
  cursor: default;
  background-color: transparent;
}

.pagination-default li:first-child a {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
     -moz-border-radius: 3px 0 0 3px;
          border-radius: 3px 0 0 3px;
}

.pagination-default li:last-child a {
  -webkit-border-radius: 0 3px 3px 0;
     -moz-border-radius: 0 3px 3px 0;
          border-radius: 0 3px 3px 0;
}

.pagination-default-centered {
  text-align: center;
}

.pagination-default-right {
  text-align: right;
}

.ps-carousel img{max-width:none}
/*preloader*/
.default-gallery.transparent-preloader.preloader-gallery .preloader { background:url(images/loader.gif) center center no-repeat transparent;  }
.default-gallery.preloader-gallery img{visibility: hidden; opacity:0;}